.critter-info-block {
    padding: 16px;
    border-radius: 3px;
    border: 1px solid ;
    margin-bottom: 24px;
}

.critter-info-block--info {
    background: #f3f7fc;
    border-color: #cbd6e2;
}

.critter-info-block--warning {
    background: #fff8f0;
    border-color: #ffb74d;
}

.critter-checkboxes div.checkbox.disabled:before,
.critter-checkboxes input.checkbox:disabled+label,
.critter-checkboxes input.checkbox:disabled+label:before {
    opacity: 0.5;
}
